call mskcomp at0100a
call mskcomp at0200a
call mskcomp at0300a
call mskcomp at0700a
call mskcomp at0800a
call mskcomp at1100a
call mskcomp at1200a
call mskcomp at2100a
call mskcomp at2200a
call mskcomp at2300a
call mskcomp at2400a
call mskcomp at2500a
call mskcomp at2600a
call mskcomp at3100a
call mskcomp at3200a
call mskcomp at3300a
call mskcomp at3400a
call mskcomp at4100a
call mskcomp batbbnz
call mskcomp batbctd
call mskcomp batbctn
call mskcomp batbido
call mskcomp batblcp
call mskcomp batbldn
call mskcomp batbtcs
call mskcomp batbtdn
